VirtualBox

Changes between Version 1 and Version 2 of Ticket #12941, comment 97


Ignore:
Timestamp:
07/31/2015 07:55:15 PM (4 years ago)
Author:
eggmatters
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12941, comment 97

    v1 v2  
    1 After upgrading to Ubuntu 15.04, I am having the same issues as everyone else: 
    2 {{{ 
    3 glxinfo | grep OpenGL 
    4 pci id for fd 4: 80ee:beef, driver (null) 
    5 OpenGL Warning: glFlushVertexArrayRangeNV not found in mesa table 
    6 . . . 
    7 OpenGL Warning: glTestFenceNV not found in mesa table 
    8 libGL error: core dri or dri2 extension not found 
    9 libGL error: failed to load driver: vboxvideo 
    10 OpenGL vendor string: Humper 
    11 OpenGL renderer string: Chromium 
    12 OpenGL version string: 2.1 Chromium 1.9 
    13 OpenGL shading language version string: 4.00 - Build 9.18.10.3324 
    14 OpenGL extensions: 
    15 }}} 
    16 I'm assuming Humper/Chromium is software rendering. I am seeing the same effects as @cjgreen. 
     1After upgrading to Ubuntu 15.04, I am having the same issues as everyone else - just saw your request to stop reporting the glx errors. Sorry. 
    172 
    183Host win7_64_x64 

www.oracle.com
ContactPrivacy policyTerms of Use